.single-banner {
    width: 100%;
    height: 350px;
    overflow: hidden;
    position: relative;
}
.single-banner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    filter: brightness(0.85);
}
.banner-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 40px;
    color: #fff;
    background: linear-gradient(to top, rgba(0,0,0,0.85), transparent);
}
.banner-caption p {
    opacity: 0.8;
}

.safari-badge {
   background: #c5a059;
    color: white;
    padding: 5px 10px;
    border-radius: 50px;
    font-size: 10px;
    line-height: 10px;
    font-weight: 200;
    text-transform: uppercase;
    margin-bottom: 5px;
    display: inline-block;
}


        /* --- CONTENT STYLING --- */
        .section-title { padding-bottom: 10px; }
        .section-title::after { content: ''; position: absolute; left: 0; bottom: 0; width: 60px; height: 4px; background: #c5a059; }
        .section-title1::after {  right: 0; margin:auto;}
        
        .modern-card { background: #fff; border-radius: 20px; border: 1px solid #eee; transition: 0.3s; height: 100%; }
        .modern-card:hover { transform: translateY(-5px); box-shadow: 0 10px 30px rgba(0,0,0,0.08); }
        
      
        
        /* --- TABLE STYLING --- */
        .table-custom thead th { background: #6abe45; color: white; border: none; padding: 20px; font-weight: 500; }
        .table-custom tbody td { padding: 20px; vertical-align: middle; border-bottom: 1px solid #eee; color: #212529bf;}
        
        /* --- RIGHT SIDE: BOOKING FORM --- */
        .booking-side-box { background: white; border-radius: 20px; padding: 20px; box-shadow: 0 10px 30px rgba(0,0,0,0.05); border: 1px solid #eee; }
        .form-control, .form-select { background: #f8f9fa; border: 1px solid #eee; padding: 12px 15px; border-radius: 10px; color: #000; font-size: 13px; }
        .form-control:focus, .form-select:focus { box-shadow: none; border-color: #c5a059; }
        .formbtn { background: #6abe45; color: #fff; width: 100%; padding: 12px; border-radius: 10px; font-weight: 600; border: 1px solid #6abe45; transition: 0.3s; text-transform: uppercase; font-size: 14px; }
        .formbtn:hover { background: white; color: #6abe45; }
        .iti { width: 100%; }
        .section-title {  margin-bottom: 20px; position: relative; display: inline-block;  }


        .highlight-list li { margin-bottom: 12px; font-size: 15px; display: flex; align-items: flex-start; }
        .highlight-list i { color: #c5a059; margin-right: 12px; margin-top: 5px; }
        
        .zone-pill { display: inline-block; background: #e9ecef; padding: 4px 12px; border-radius: 50px; font-size: 13px; margin: 2px; font-weight: 600; color: #212529bf; }
        
        .textsuccess{
            color: #6abe45;
        }